## Process this file with automake to produce Makefile.in

SUBDIRS = intl po macros ftplib-3.1 src doc 

bin_SCRIPTS = lpr.gfax gfax.install-lpr gfax.uninstall-lpr

EXTRA_DIST = \
	gfax.desktop gfax.spec.in gfax.png

Applicationsdir = $(datadir)/gnome/apps/Applications
Applications_DATA = gfax.desktop

pixmapdir = $(datadir)/pixmaps
pixmap_DATA = gfax.png

dist-hook:
	cp gfax.spec $(distdir)
